host_build {
    QT_CPU_FEATURES.x86_64 = mmx sse sse2
} else {
    QT_CPU_FEATURES.arm = neon
}
QT.global_private.enabled_features = android-style-assets reduce_exports neon posix_fallocate alloca_h alloca system-zlib gui network sql testlib widgets xml dlopen relocatable cross_compile force_debug_info precompile_header neon
QT.global_private.disabled_features = gc_binaries private_tests reduce_relocations sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi aesni rdrnd rdseed shani mips_dsp mips_dspr2 alloca_malloc_h stack-protector-strong zstd dbus dbus-linked libudev intelcet
CONFIG += cross_compile force_debug_info precompile_header neon
QT_COORD_TYPE = double
QT_BUILD_PARTS = libs

QMAKE_LIBS_ZLIB = -lz
